/*
 * Titre   : La feuille de style d'Emploithèque : smartphones à tablette (481 à 767)
 * Auteur  : David Prudhon - www.emploitheque.org
 * Version : 09052015-30072015
 * */

@media (max-width: 767px)
{
	body, div, img, table, tr, td, th, blockquote, code, pre, textarea, input, iframe, object, embed, video, .decret, .arrete, #fpe, #fpt, #fph, #epm, .afpe
	{
		max-width: 100% !important;
		padding:0 !important;
		margin:0 !important;
		border:0 !important;
		box-sizing: border-box !important;
	}

	.logoCo
	{
		margin-left:0.25em !important;
	}
	.emploiintro
	{
		margin:0 !important;
	}

	h1,h2,h3,h4,h5,h6, .petit, .moyen, .grand
	{
		font-size:100%;
	}

	.adsensesTentete, .logoET
	{
		display:none;

	}
	.header
	{
		position: relative;
	}
	#fpe, #fpt, #fph, #epm, .decret, .arrete, .afpe, .afph, .afpt
	{

		background-image: none !important;

	}
	select
	{
		width:80%;
	}

	/* Sigles */
	dl
	{
		width: 100%;
		padding: 0;
		margin:0;
		border:0;
	}

	/* Plan */
	li.niveau, li.niveau2, li.niveau3, li.niveau4, li.niveau5, li.niveau6 {
	text-indent:15px;
	margin-left:0 !important;
	}

	/* Nouveau Cookies-consentement */
	#cookies-consentement {
	height:38px;
	}
}